<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAb2yKwgAZJ_OH1Ks-Wgg8ncfNE1UaZ6KQc4XsToyOfAVlYQODj-qnET0o4vBnD3qXonnA3ZvQ8y_axFOZl8TfrlRAp6hTOrtKWhw1978oF3NqbcNrYYVwV3AYWP4PKp0mIuoLofoIa1blRl5SO3jqypzIHm9C1QZfi3NbBOXIjexWLEYEfgufPebtpEGoqrLCm8GSN_-sVSYyylYLCWDLCZ4bg4R_5xc5L90RYkBmnS9sQ3vIwJkXmelEfJit3aiRSK_b7F9xw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755739097128" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">7141f2b0-80d3-19da-f7fd-9b25f9feadf5</string>
</map>
